@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@1,800&display=swap');


/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

.kanit-extrabold-italic {
  font-family: "Kanit", sans-serif !important;
/*   font-weight: bold !important; */
  font-weight: 800 !important;
  font-style: italic !important;
} 

h1,h2 {
  font-style: italic !important;
}
 h1 {
  filter: drop-shadow(0px .08em .05em rgba(0,0,0,0.5));
}

.text-small {
  font-size: 50%; !important; 
}

.pwr--full-width {
  padding-left: 40px !important;
  padding-right: 40px !important;
}

.pwr-hero--large/*, .pwr-hero--transparent-header.pwr-hero--large, .pwr-video-background, .pwr-video-background__youtube*/  {
  height: 56.25vw !important; 
  max-height: 90vh;
}

div.pwr-hero--large {
  background-position: center top !important;
}

.pwr-hero__info-box {
  bottom: 5% !important;
}

@media screen and (max-width: 575px) /*mobile*/ {
  .pwr--full-width {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  .pwr-hero /*:not(.pwr-hero--full-height):not(.pwr-hero--content-height)*/ {
    height: auto !important;
    min-height: 85vh !important;
  }
  .pwr-hero .pwr-hero__info-box {
    position: absolute !important; 
  }
  h1 {
    font-size: 60px !important;
    line-height: 60px !important;
    margin-bottom: 10px !important;
  }
}

@media screen and (min-width: 576px) and (max-width: 767px) /*tablet*/ {
  .pwr--full-width {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  h1 {
    font-size: 90px !important;
    line-height: 90px !important;
    margin-bottom: 15px !important;
  }
  .pwr-video-background-plyr .plyr__video-embed {
    object-fit: cover !important;
    object-position: center !important;
    max-width:100% !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 1199px) /*desktop-sm*/ {
  h1 {
    font-size: 120px !important;
    line-height: 120px !important;
    margin-bottom: 20px !important;
  }
  .pwr-video-background-plyr .plyr__video-embed {
    object-fit: cover !important;
    object-position: center !important;
    max-width:100% !important;
  }
}

@media screen and (min-width: 1200px) /*desktop-lg*/ {
  .pwr-video-background-plyr .plyr__video-embed {
    object-fit: cover !important;
    object-position: center !important;
    max-width:100% !important;
  }
}

/*
@media (max-width: 575px /*{ { mqMaxMobile }}* /) {
  .pwr--full-width {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
}
*/

/*
.pwr-burger__trigger-open {
  visibility: hidden;
}
.pwr-stat {
  vertical-align: top;
}
*/


/*
 .pwr-tabs__body--hor .pwr-tabs__content:not(.pwr-collapse-content){
  display: block !important;
}
*/

/* 2nd attempt 
.pwr-tabs__body .pwr-tabs__content:first-child{
  display: inherit !important;
}
*/

.pwr-tabs__body--hor .pwr-collapse-content{
  display: none !important;
}

.pwr-tabs__body--hor .pwr-tabs__content:not(.pwr-collapse-content){
  display: block !important;
}


/*
.pwr-hero__desc {
  max-width: 800px !important;
}
*/


/*.pwr-hero__info-box {
  max-width: 100%;
  padding: 30px;
  background-color: rgba(103, 148, 54, .9);
}
*/